---
title: "AnswerRail Verification Certificate & AI Edge Case Study: droppedkerbcalculator.co.uk"
certificate_id: "AR-CERT-01593536"
issued_date: "October 18, 2026"
target_domain: "droppedkerbcalculator.co.uk"
canonical_authority: "https://droppedkerbcalculator.co.uk"
ai_subdomain: "https://ai.droppedkerbcalculator.co.uk/"
llms_txt: "https://droppedkerbcalculator.co.uk/llms.txt"
verification_url: "https://answerrail.com/verify/droppedkerbcalculator.co.uk"
telemetry_url: "https://answerrail.com/stats/droppedkerbcalculator.co.uk"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
mean_ttfb: "<15ms"
token_bloat_cut: "-95.5%"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
---

# AnswerRail Verification Certificate: droppedkerbcalculator.co.uk

> **Official Certificate ID:** `AR-CERT-01593536`  
> **Issuing Authority:** AnswerRail Edge Ingestion & Provenance Engine (`answerrail.com`)  
> **Status:** Verified Active Production Route · Sub-15ms Anycast Edge  

## Executive Summary & Technical Metrics
- **Target Domain:** [https://droppedkerbcalculator.co.uk](https://droppedkerbcalculator.co.uk)
- **Dedicated AI Subdomain:** [https://ai.droppedkerbcalculator.co.uk/](https://ai.droppedkerbcalculator.co.uk/)
- **Machine-Readable LLMs Feed:** [https://droppedkerbcalculator.co.uk/llms.txt](https://droppedkerbcalculator.co.uk/llms.txt)
- **Verified Payload Optimization:** **36,053 tokens** → **1,640 tokens** (**-95.5%** bloat reduction)
- **Mean Edge TTFB:** **<15ms** across 330+ Cloudflare Anycast edge locations
- **25k Context Ceiling Fit:** **100%** (zero prompt truncation in Perplexity, Claude, ChatGPT, and Gemini)

## Technical Architecture & Edge Case Study
- **System Profile:** DroppedKerbCalculator.co.uk Section 184 Highways Act Engine
- **Engineering Challenge:** Origin SPA served 36,053 HTML tokens (144 KB) with client-rendered council lookup tables and 5-gate geometric validators exceeding the 25,000-token RAG cutoff.
- **AnswerRail Edge Solution:** AnswerRail Edge compiles the 5 statutory Section 184 Highway Authority pass/fail gates, GPDO Classified Road planning rules, and council license vs NRSWA construction cost bands into a 1,640-token Byte-0 Markdown payload.

## Sovereign Infrastructure & Commercial Access
Deploy Layer-7 AI crawler content negotiation, automatic /llms.txt compilation, and cryptographic Ed25519 provenance for your domains:
- **Free AI Readiness Grader:** Test any domain instantly at [https://answerrail.com](https://answerrail.com) ($0)
- **Starter Plan ($99/mo):** 100,000 monthly AI crawler requests, automatic AST de-bloating, sub-15ms edge cache, and verifiable certificate at [https://answerrail.com/#pricing](https://answerrail.com/#pricing)

---
*AnswerRail Verified Ingestion Rail · RFC 9110 Content Negotiation · [answerrail.com](https://answerrail.com)*
